//Portions Copyright (c) Symbian Software Ltd. 2007.
//Portions Copyright (C) 2003-2007 Nokia. * Nokia Core OS *
//Save as expressly licensed to you by Symbian Software Ltd, all rights reserved.

[start]
daemons= dnd

[dnd]
filename= z:\sys\bin\dnd.exe

[loop0]
address= 127.0.0.1
metric= 0
mtu= 16384

[ip]
maxholdtime= 90
ipv4linklocal= 3

[tcp]
tcp_alignopt= 1
// SEMC DEFECT BRANCH - 2009/07/13 - FG_COMMS - DMS00573392 - Christos.Makridis@sonyericsson.com
// SEMC DEFECT BRANCH - New buffer size
// SEMC DEFECT BRANCH - Increase HSDPA Maximum Throughput

tcp_send_buf= 20480
tcp_recv_buf= 102400

// SEMC DEFECT BRANCH END
